# Channel 12

My name is Vasanth, and have always been interested in computers ever since childhood. Robots and programming has
always been my favorite thing to do in my free time.

## About us

-Vasanth Sadhasivan: I love Python, and Java as well as Javascript and HTML.

## Languages we love

-Java
-Python
-HTML
-CSS
-Javascript
-Bash Script
